# fichier de configuration de Tikeditor
#################################################
# Couleur 4
set couleur(4) chocolate
# Couleur 0
set couleur(0) red
# Couleur curseur
set couleur(curseur) black
# Couleur 5
set couleur(5) #8080ff
# Couleur 1
set couleur(1) red
# Couleur 6
set couleur(6) #00ce00
# Couleur 2
set couleur(2) darkblue
# Couleur 7
set couleur(7) darkblue
# Couleur fond
set couleur(fond) white
# Couleur 3
set couleur(3) blue
# Taille police 
set taillePolice 12
#  police 
set police System
#  navigateur 
 set navigateur /usr/bin/firefox
